<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Tambah Karyawan</title>
    <!--google font-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap" rel="stylesheet">
    <!--fontawesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" integrity="sha512-1ycn6IcaQQ40/MKBW2W4Rhis/DbILU74C1vSrLJxCq57o941Ym01SwNsOMqvEBFlcgUa6xLiPY/NS5R+E6ztJQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!--custom css-->
    <link rel="stylesheet" href="css/style.css" />
    <style>
        .card-add-employee {
            width: auto !important;
            height: auto !important;
        }
    </style>
</head>
<body>

<div class="page_container">
    <div class="card card-center card-add-employee">
        <div class="card-header">
            <h1>Tambah Karyawan</h1>
            <a href="#" class="btn btn-white">Kembali</a>
        </div>
        <div class="card-body p-12">
            <form class="form__wrapper" style="width: 400px">
                <div class="form__input">
                    <label for="input-nama">Nama</label>
                    <input id="input-nama" type="text" name="nama" />
                </div>
                <div class="form__input">
                    <label for="select-atasan">Atasan</label>
                    <select name="atasan" id="select-atasan">
                        <option value="none">Tidak Ada</option>
                        <option value="budi">Pak Budi</option>
                        <option value="budi">Pak Budi</option>
                        <option value="budi">Pak Budi</option>
                        <option value="budi">Pak Budi</option>
                        <option value="budi">Pak Budi</option>
                    </select>
                </div>
                <div class="form__input">
                    <label for="select-atasan">Perusahaan</label>
                    <select name="perusahaan" id="select-perusahaan">
                        <option value="javan">JAVAN</option>
                        <option value="javan">JAVAN</option>
                    </select>
                </div>
                <div class="form-add-employee__btn">
                    <button class="btn btn-green">Tambah</button>
                </div>
            </form>
        </div>
    </div>
</div>

</body>
</html>